package _06_for循环;

public class Test1 {
    /**
     * 需求：在控制台输出1-5和5-1的数据
     * 提醒通过两个for 循环实现
     */
    public static void main(String[] args) {
        for (int i = 1; i <= 5 ; i++) {
            System.out.println(i);
        }

        for (int i = 5; i >=1 ; i--) {
            System.out.println(i);
        }
    }
}
